<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.cdnfonts.com/css/gilam" rel="stylesheet">
    <title>Infrustructure</title>
</head>
<body>
    
    <header class="header">
        <div class="container">
            <div class="header-link">
                <img class="logo" src="./img/logo.svg" alt="logo" width="216" height="33">
                <div class="btn"><img class="btn-img" src="./img/phone.svg" alt="phone"><a class="btn-text" href="#">Обратный звонок</a></div>
            </div>
        </div>
    </header>

    <main>

<section class="work">
    <div class="container">
    <h2 class="title">Наружные тепловые сети</h2>

    <p class="subtitle">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>

    <ul class="upper-blocks">

        <li class="blok-work">

           Земляные работы

        </li>

        <li class="blok-work">

           Подземная прокладка трубопроводов и вводы в здание
        
        </li>

        <li class="blok-work">

            Устройство каналов
        
        </li>

        <li class="blok-work">

            Устройство неподвижных опор вне камер
        
        </li>

        <li class="blok-work">
            
            Устройство ж/б колодцев

        </li>

    </ul>
</div>
</section>



<section class="informs-car">
    <div class="container">

        <h2 class="title">Собственный парк строительной техники:</h2>  


        <div class="list-cars">



        <div class="colum-car">

            <div class="car-one">

                <p class="inform-car">
                    
                    Илососная  машина

                </p>

                <h3 class="name-car">
                    
                    КАМАЗ 65115 КО-530-01
                
                </h3>

            </div>


            <div class="car-two">

                <p class="inform-car">

                    Погрузчик

                </p>

            </div>

        </div>



        <div class="colum-car">

        <div class="car-three">

            <p class="inform-car">

                Каналопромывочная машина 

            </p>

            <h3 class="name-car">

                КАМАЗ 3572 КО-564-20

            </h3>

        </div>



        <div class="car-four">

            <p class="inform-car">

                Экскаватор

            </p>

        </div> 

    </div>


<div class="colum-car">


            <div class="car-five">

                <p class="inform-car">

                    Экскаватор-погрузчик

                </p>

            </div>

          
            <div class="car-six">

                <p class="inform-car">

                    КАМАЗ бортовой с КМУ

                </p>

            </div>
            
            
            <div class="car-seven">

                <p class="inform-car">

                    Каток

                </p>

            </div>


        </div>

        </div>

    </div>
</section>






<section class="blok-customers-projects">

    <div class="container">

    
    <div class="section-inform">

    <h2 class="title">

        Наши клиенты и проекты

    </h2>

    <div class="button">

    <a class="projects-btn" href="#">
    
    Все проекты

    </a>

    </div>

    </div>
    
    

    <div class="blok-projects">


        <div class="colom-projects">

<div class="projects-one">

    <img class="logo-projects-one" src="./img/logo1.svg" alt="one" width="185" height="49">

</div>

<div class="projects-two">

    <img class="logo-projects-two" src="./img/logo4.svg" alt="four" width="190" height="42">

</div>

        </div>


        <div class="colom-projects">

<div class="projects-three">

    <img class="logo-projects-three" src="./img/logo2.svg" alt="two" width="62" height="55">

    <img class="logo-projects-logo" src="./img/logo2(1).svg" alt="two" width="139" height="55">

    <p class="text-projects">Работы по монтажу<br>прифундаментного дренажа<br>по адресу:<br>ЛО, Всеволожский р-н, <br>«Ручьи»</p>

</div>

<div class="projects-four">

    <img class="logo-projects-four" src="./img/logo5.svg" alt="five" width="119" height="53">

</div>

        </div>


        <div class="colom-projects">

<div class="projects-five">

    <img class="logo-projects-five" src="./img/logo3.svg" alt="three" width="190" height="42">

</div>

<div class="projects-six">

    <img class="logo-projects-six" src="./img/logo6.svg" alt="six" width="185" height="49">

</div>

        </div>

    </div>
   
    </div>
    <div class="color"></div>
</section>
    </main>

</body>
</html>